=== debian/changelog ===
ess (13.05-3) unstable; urgency=low

  * debian/emacsen-install (PACKAGE): Do not attempt installation for
    either emacs22 or xemacs21 which are no longer supported upstream
					(Closes: #708930, #710438)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Jun 2013 13:35:06 -0500

ess (13.05-2) unstable; urgency=low

  * lisp/ess-stan-d.el: Comment-out the file which should not have been in
    the release.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 May 2013 13:54:28 -0500

ess (13.05-1) unstable; urgency=low

  * New upstream version released today 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2013 06:31:40 -0500

ess (12.09-2-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Jan 2013 15:51:47 -0600

ess (12.09-1-1) unstable; urgency=low

  * New upstream version released twelve hours ago

  * debian/control: Mention Julia in Description:	(Closes: #692468)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Dec 2012 00:56:45 -0600

ess (12.09-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Sep 2012 14:32:49 -0500

ess (12.04-4-1) unstable; urgency=low

  * New upstream patch version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jun 2012 11:52:04 -0500

ess (12.04-3-1) unstable; urgency=low

  * New upstream patch version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jun 2012 08:53:38 -0500

ess (12.04-2-1) unstable; urgency=low

  * New upstream patch version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 May 2012 06:15:00 -0500

ess (12.04-1-1) unstable; urgency=low

  * New upstream patch version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 May 2012 08:00:38 -0500

ess (12.04-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Apr 2012 18:26:34 -0500

ess (12.03-1) unstable; urgency=low

  * New upstream version released today (with new numbering scheme)

  * debian/control: Increased Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Mar 2012 08:46:40 -0500

ess (5.14-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jul 2011 12:34:05 -0500

ess (5.13-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Feb 2011 16:10:05 -0600

ess (5.12-1) unstable; urgency=low

  * New upstream version released today

  * debian/emacen-startup: Follow suggestion by Kevin Ryde in #594750 and
    use debian-pkg-add-load-path-item as well; also improved emacsen-install
    script by using soft links instead of copies	(Closes: #594750)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Nov 2010 16:52:27 -0600

ess (5.11-1) unstable; urgency=low

  * New upstream version released today

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Jul 2010 11:50:00 -0500

ess (5.10-1) unstable; urgency=low

  * New upstream version released this morning

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Jun 2010 05:29:06 -0500

ess (5.9.1-2) unstable; urgency=low

  * lisp/*: Upgraded to svn revision 5352 with a fix by Sebastian Luque
    for the XEmacs incompatibility			(Closes: #583857)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Jun 2010 09:59:22 -0500

ess (5.9.1-1) unstable; urgency=low

  * New upstream version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2010 09:02:10 -0500

ess (5.9-1) unstable; urgency=low

  * New upstream version released this morning

  * debian/control: Increased Standards-Version: to current version
  * debian/source/format: Added with value "1.0" to please lintian

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 May 2010 02:32:53 -0500

ess (5.8-1) unstable; urgency=low

  * New upstream version released this morning

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Mar 2010 06:25:04 -0600

ess (5.7.1-1) unstable; urgency=low

  * New upstream version released this afternoon

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2009 16:50:32 -0600

ess (5.7-1) unstable; urgency=low

  * New upstream version released this morning

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2009 06:29:02 -0600

ess (5.6-1) unstable; urgency=low

  * New upstream version released this morning

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Dec 2009 11:46:57 -0600

ess (5.5-1) unstable; urgency=low

  * New upstream version released today

  * debian/control: Updated Depends: list by adding 'emacs23' to list
  * debian/control: Updated Homepage: URL to 'ess.r-project.org'

  * debian/control: Increased Standards-Version: to 3.8.1
    + debian/control: Added '${misc:Depends}' to Depends
    + debian/control: Added 'dpkg (>= 1.15.4) | install-info'

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 Oct 2009 09:31:55 -0500

ess (5.4-1) unstable; urgency=low

  * New upstream version released today

  * etc/config.guess: Switched to current version /usr/share/misc/config.guess

  * debian/control enhancements suggested by Debian bugreport #529914
  * debian/control: Increased Standards-Version: to 3.8.1
  * debian/control: Added Homepage: fields
  * debian/compat: Increased to level 7, increaded Build-Depends accordingly
  * debian/rules: Use dh_prep in cleaning step

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jun 2009 15:19:01 -0500

ess (5.3.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Jan 2009 12:00:52 -0600

ess (5.3.10.1-1) unstable; urgency=low

  * New upstream release 5.3.10
  * This release is relabeled 5.3.10.1 as we used the 5.3.10 version number
    for the bugfix release which turns out to have been a pre-release.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Dec 2008 07:25:55 -0600

ess (5.3.10-2) unstable; urgency=low


